﻿body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, object, embed {
    margin                : 0;
    padding                : 0;
}
fieldset, img, object, embed {
    border                : 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
    font-style            : normal;
    font-weight            : normal;
}
li {
    list-style            : none;
}
caption, th {
    text-align            : left;
}
h1{
      font-size:1.6em;
      margin:0 0 0.8em 0;
      color:#0067b6;
      line-height:1.2em;
}

h2{
    font-size:1.5em;
    margin:0.8em 0 0.6em 0;
    color:#005B9F;
    font-weight:normal;
    line-height:1.4em;
}
h2.category{
      padding-bottom:0.6em;
      background:url("/_assets/css/images/imgBorderDotted.gif") repeat-x bottom;
}

h2.title{
    font-size:1.3em;
    margin:0.4em 0 0.6em 0;
    line-height:0em;
}

h3{
      font-size:1.3em;
      margin:0.8em 0 0.6em 0;
      color:#005B9F;
      font-weight:bold;
      line-height:1.4em;
}
h4{
      font-size:1.1em;
      color:#005B9F;
      margin:0.7em 0 0.5em 0;
      line-height:1.4em;
}
h5{
      font-size:1em;
      margin:0 0 0.4em 0;
      line-height:1.4em;
}
h6{
      font-size:1em;
      margin:0 0 0.3em 0;
      line-height:1.4em;
}
q:before, q:after {
    content                : '';
}
abbr, acronym {
    border                : 0;
    font-variant        : normal;
}
sup, sub {
    vertical-align        : text-top;
}
sub {
    vertical-align        : text-bottom;
}
input, textarea, select {
    font-family            : inherit;
    font-size            : inherit;
    font-weight            : inherit;
}
body {
    padding                : 0;
    color                : #565656;
    font-size            : 62.5%;
    background            : #FFFFFF;
}
body, input, textarea {
    font-family            : Arial, Sans-Serif;
}


p {
    margin-bottom:1em;
}

strong {
    font-weight            : bold;
}
a {
    outline                : none;
    text-decoration:underline;
    color:#294B6F;
}

a:visited{
    color:#5F6D7F;
}
a:hover, a:focus {
    color:#3EA8E8;
}
h2 a:link,
h2 a:active,
h2 a:visited,
h2 a:hover{
    color:#00528F;    
}
h2 a:hover, h2 a:focus {
    color:#3EA8E8;
}
h2 a:visited{
    color:#5F6E7F;
}
blockquote p {
    font-family            : Arial, Sans-Serif;
    font-size            : 1em;
}
blockquote cite {
    margin                : 0;
    padding                : 0;
    clear                : both;
    display                : block;
    text-align            : right;
    font-style            : normal;
    color                : #494949;
}
ul.list li li {
    background            : none;
}
ol {
    padding-left        : 15px;
}
ol li {
    list-style-type        : decimal;
}
ol ol li {
    list-style-type        : lower-alpha;
}
ul li, ol li {
    margin                : 0;
    padding:0;
}
ul.list li ul, ul li ul {
    background            : none;
    border                : none;
    margin                : 0 0 0 1em;
}
ul.nav, ul.nav ul,ul.nav li, dl.tags li {
    float                : left;
    list-style-image    : none;
    list-style-type        : none;
    text-transform        : lowercase;
}
.clear {
    clear                : both;
}
fieldset legend{
    display:none;
}

p cite {
    font-size:0.85em;
    line-height:110%;
}


#iBody ul,
#iBody ol{
    padding:0 0 0 2em;
    margin-bottom:1em;
}
#iBody ul li{
    list-style:disc;
}
#iSecondary ul,
#iSecondary ol{
    padding:0 0 0 2em;
    margin-bottom:1em;
}
#iSecondary ul li{
    list-style:disc;
}

label.replaceInput{
    display:none;
}
a.skipLink:link,
a.skipLink:active,
a.skipLink:visited,
a.skipLink:hover{
    position:absolute;
    left:-2000em;
}

a.skipLink:focus,
a.skipLink:active{
   background:#bbb;
   left:0;
}
img.floatRight{
    float:right;
    margin:0 0 10px 10px;
    border:1px solid #CCC;
    padding:3px;
}
img.floatLeft{
    float:left;
    margin:0 10px 10px 0;
    border:1px solid #CCC;
    padding:3px;
}
span.moreLink{
    text-align:right;
    display:block;
}
#iBody ol{
   margin-left:5px;
}
table.helitable  
 {
 border: 0; 
 }
 table.helitable td
 {
 border: 0;
 }
 table.helitable th
 {
 border: 0;
 }
 table.helitable th
 {
     font-size:14px;
    font-weight: bold;
    border-bottom: 2px solid;
    text-align:center;
 }
 table.helitable td {
    min-width: 550px;
    padding: 4px 5px 4px ; 
    border-bottom: 1px solid;
    }
    
 table.helitable th {
    min-width: 550px;
    padding: 4px 5px 4px ; 
    border-bottom: 1px solid;
    }
    
    .gInvolvedIcons1
{
    display:inline-block;
    line-height: 35px;
    height: 35px;
    padding-left: 40px;
    background: transparent url(/_assets/css/images/concerns.jpg) left no-repeat;
}
.gInvolvedIcons2
{
    display:inline-block;
    line-height: 35px;
    height: 35px;
    padding-left: 40px;
    background: transparent url(/_assets/css/images/volunteer.jpg) left no-repeat;
}
.gInvolvedIcons3
{
    display:inline-block;
    line-height: 35px;
    height: 35px;
    padding-left: 40px;
    background: transparent url(/_assets/css/images/yoursay.jpg) left no-repeat;
}
.gInvolvedIcons4
{
    display:inline-block;
    line-height: 35px;
    height: 35px;
    padding-left: 40px;
    background: transparent url(/_assets/css/images/complaints.jpg) left no-repeat;
}

.gInvolvedIcons5
{
    display:inline-block;
    line-height: 35px;
    height: 35px;
    padding-left: 40px;
    background: transparent url(/_assets/images/CC.jpg) left no-repeat;
}

.cSummaryIcons1
{
    display:inline-block;
    line-height: 35px;
    height: 35px;
    padding-left: 40px;
    background: transparent url(/_assets/css/images/crimefigures.jpg) left no-repeat;
}
.cSummaryIcons2
{
    display:inline-block;
    line-height: 35px;
    height: 35px;
    padding-left: 40px;
    background: transparent url(/_assets/css/images/streetlevel.jpg) left no-repeat;
}